### Property

# Foundry GitCommitBuilder:author-name

#### Declaration

    property author-name: utf8 [ read, write ]

#### Description [src]

The name of the commit author.

If not set, the value from git config “user.name” will be used when creating the commit.

Type:`gchar*`

Default value | NULL
Setter method | `foundry_git_commit_builder_set_author_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no